<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".result.ScanResultDisplayActivity">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/image_view_back"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingHorizontal="13dp"
            android:paddingVertical="14dp"
            android:src="@drawable/black_return" />


        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="@color/main_title"
            android:textSize="16sp"
            app:fontType="bold" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/color_bg"
        android:orientation="vertical">


        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="16dp"
            android:background="@drawable/bg_rectangle_white_20"
            android:paddingVertical="20dp">

            <RelativeLayout
                android:id="@+id/relativelayout_finish"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal"
                app:layout_constraintTop_toTopOf="parent">

                <ImageView
                    android:id="@+id/im_finish"
                    android:layout_width="16dp"
                    android:layout_height="16dp"
                    android:layout_centerVertical="true"
                    android:src="@drawable/icon_finish" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:layout_toEndOf="@id/im_finish"
                    android:text="@string/finished"
                    android:textColor="@color/main_title"
                    android:textSize="16sp"
                    app:fontType="bold" />
            </RelativeLayout>

            <LinearLayout
                android:id="@+id/layout_file_counts"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:gravity="center"
                android:orientation="vertical"
                app:layout_constraintHorizontal_weight="1"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toLeftOf="@id/div_line"
                app:layout_constraintTop_toBottomOf="@id/relativelayout_finish">

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/text_all_counts"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="13"
                    android:textColor="@color/main_title"
                    android:textSize="16sp"
                    app:fontType="bold" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/text_file_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:layout_marginTop="8dp"
                    app:fontType="bold"
                    android:textColor="@color/main_sub_title"
                    android:text="photos" />
            </LinearLayout>

            <View
                android:id="@+id/div_line"
                android:layout_width="1dp"
                android:layout_height="18dp"
                android:background="@color/dividing_line_color"
                app:layout_constraintBottom_toBottomOf="@id/layout_file_counts"
                app:layout_constraintLeft_toRightOf="@id/layout_file_counts"
                app:layout_constraintRight_toLeftOf="@id/layout_folder_counts"
                app:layout_constraintTop_toTopOf="@id/layout_file_counts" />

            <LinearLayout
                android:id="@+id/layout_folder_counts"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical"
                app:layout_constraintHorizontal_weight="1"
                app:layout_constraintLeft_toRightOf="@id/div_line"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toBottomOf="@id/relativelayout_finish"
                app:layout_constraintTop_toTopOf="@id/layout_file_counts">

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/text_dir_count"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="13"
                    android:textColor="@color/main_title"
                    android:textSize="16sp"
                    app:fontType="bold" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/text_dir"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:layout_marginTop="8dp"
                    app:fontType="bold"
                    android:textColor="@color/main_sub_title"
                    android:text="Folders" />
            </LinearLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_result"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp" />
    </LinearLayout>




</LinearLayout>